Ox App Suite 7.8.4 / 7.8.3 XSS / CSRF / Information Disclosure

Ox App Suite 7.8.4 / 7.8.3 XSS / CSRF / Information Disclosure
Ox App Suite versions 7.8.4 and 7.8.3 suffer from cross site scripting, cross site request forgery, and information disclosure vulnerabilities.